<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/

	define('MODULE_PAYMENT_CS_TEXT_DESCRIPTION', 'CyberSource Credit Card Authorization Service');
	define('MODULE_PAYMENT_CS_TEXT_TYPE', 'Type:');
	define('MODULE_PAYMENT_CS_TEXT_CREDIT_CARD_OWNER_FIRST', 'Card Owner\'s First Name:');
	define('MODULE_PAYMENT_CS_TEXT_CREDIT_CARD_OWNER_LAST', 'Card Owner\'s Last Name:');
	define('MODULE_PAYMENT_CS_TEXT_CREDIT_CARD_NUMBER', 'Credit Card Number:');
	define('MODULE_PAYMENT_CS_TEXT_CREDIT_CARD_EXPIRES', 'Credit Card Expiry Date:');
	//define('MODULE_PAYMENT_CS_TEXT_CREDIT_CARD_CVV', 'CVV Number (<a href="javascript:popupWindow(\'' . tep_href_link(FILENAME_POPUP_CVV_HELP) . '\')">' . 'More Info' . '</a>)');
	define('MODULE_PAYMENT_CS_TEXT_CREDIT_CARD_CVV', 'CVV Number');
	define('MODULE_PAYMENT_CS_TEXT_JS_CC_OWNER', '* The owner\'s name of the credit card must be at least ' . CC_OWNER_MIN_LENGTH . ' characters.\n');
	define('MODULE_PAYMENT_CS_TEXT_JS_CC_NUMBER', '* The credit card number must be at least ' . CC_NUMBER_MIN_LENGTH . ' characters.\n');
	define('MODULE_PAYMENT_CS_TEXT_JS_CC_CVV', '* The CVV number must be at least ' . CC_CVV_MIN_LENGTH . ' characters.\n');
	define('MODULE_PAYMENT_CS_TEXT_ERROR_MESSAGE', 'There has been an error processing your credit card. Please try again.');
	define('MODULE_PAYMENT_CS_TEXT_DECLINED_MESSAGE', 'Your credit card was declined. Please try another card or contact your bank for more info.');
	define('MODULE_PAYMENT_CS_TEXT_ERROR', 'Credit Card Error!');
	//You must change this prefix if you are using 1 bank account and multiple stores, when confirming an authorization this would appear:
	// Order Information: Order #: <zencart order #>
	define('MODULE_PAYMENT_CS_ORDER_PREFIX', 'Order #');
?>